TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsInt ( any r ) -> elt-alg^boo

### Description

<shortdoc> 'IsInt' returns 'TRUE' if the object 'r' is an integer and 'FALSE' otherwise. May cause an error if 'r' is an unbound variable. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack